[{
	"bankType": "0323",
	"bankName": "上海华瑞银行"
}, {
	"bankType": "A000",
	"bankName": "境外银行"
}, {
	"bankType": "0102",
	"bankName": "中国工商银行"
}, {
	"bankType": "0103",
	"bankName": "中国农业银行"
}, {
	"bankType": "0104",
	"bankName": "中国银行"
}, {
	"bankType": "0105",
	"bankName": "中国建设银行"
}, {
	"bankType": "0301",
	"bankName": "交通银行"
}, {
	"bankType": "0308",
	"bankName": "招商银行"
}, {
	"bankType": "0309",
	"bankName": "兴业银行"
}, {
	"bankType": "0305",
	"bankName": "中国民生银行"
}, {
	"bankType": "0306",
	"bankName": "广东发展银行"
}, {
	"bankType": "0307",
	"bankName": "平安银行股份有限公司"
}, {
	"bankType": "0310",
	"bankName": "上海浦东发展银行"
}, {
	"bankType": "0304",
	"bankName": "华夏银行"
}, {
	"bankType": "0313",
	"bankName": "其他城市商业银行"
}, {
	"bankType": "0402",
	"bankName": "其他农村信用合作社"
}, {
	"bankType": "0203",
	"bankName": "中国农业发展银行"
}, {
	"bankType": "0314",
	"bankName": "其他农村商业银行"
}, {
	"bankType": "0315",
	"bankName": "恒丰银行"
}, {
	"bankType": "0403",
	"bankName": "中国邮政储蓄银行股份有限公司"
}, {
	"bankType": "0303",
	"bankName": "中国光大银行"
}, {
	"bankType": "0302",
	"bankName": "中信银行"
}, {
	"bankType": "0316",
	"bankName": "浙商银行股份有限公司"
}, {
	"bankType": "0318",
	"bankName": "渤海银行股份有限公司"
}, {
	"bankType": "0319",
	"bankName": "徽商银行"
}, {
	"bankType": "0671",
	"bankName": "香港地区渣打银行"
}, {
	"bankType": "0502",
	"bankName": "东亚银行(中国)有限公司"
}, {
	"bankType": "0317",
	"bankName": "其他农村合作银行"
}, {
	"bankType": "0322",
	"bankName": "上海农村商业银行"
}, {
	"bankType": "0320",
	"bankName": "村镇银行"
}, {
	"bankType": "0501",
	"bankName": "汇丰银行"
}, {
	"bankType": "0503",
	"bankName": "南洋商业银行"
}, {
	"bankType": "0593",
	"bankName": "友利银行"
}, {
	"bankType": "0595",
	"bankName": "新韩银行"
}, {
	"bankType": "0596",
	"bankName": "企业银行"
}, {
	"bankType": "0597",
	"bankName": "韩亚银行"
}, {
	"bankType": "0621",
	"bankName": "华侨银行"
}, {
	"bankType": "0622",
	"bankName": "大华银行"
}, {
	"bankType": "0531",
	"bankName": "花旗银行"
}, {
	"bankType": "0781",
	"bankName": "厦门国际银行"
}, {
	"bankType": "0787",
	"bankName": "华一银行"
}]